Advanced search  

News:

cpg1.5.48 Security release - upgrade mandatory!
The Coppermine development team is releasing a security update for Coppermine in order to counter a recently discovered vulnerability. It is important that all users who run version cpg1.5.46 or older update to this latest version as soon as possible.
[more]

Pages: [1]   Go Down

Author Topic: Template error after upgrade from version 1.4 to 1.5  (Read 5753 times)

0 Members and 1 Guest are viewing this topic.

Papaya007

  • Coppermine newbie
  • Offline Offline
  • Posts: 2
Template error after upgrade from version 1.4 to 1.5
« on: September 17, 2012, 08:44:38 pm »

Anybody ... please ... help ... coz I am totally lost ...

This message appears after upgrade of my database instead of DB itself ... What I did wrong? How to manage it? I like to see my photogallery running again ...

Template error
Failed to find block 'contact' (#<!-- BEGIN contact -->(.*?)<!-- END contact -->#s) in :

                <span class="topmenu">

<!-- BEGIN my_gallery -->
                        <a href="{MY_GAL_TGT}" title="{MY_GAL_TITLE}">{MY_GAL_LNK}</a><br /><br />
<!-- END my_gallery -->

<!-- BEGIN allow_memberlist -->
                        <a href="{MEMBERLIST_TGT}" title="{MEMBERLIST_TITLE}">{MEMBERLIST_LNK}</a><br /><br />
<!-- END allow_memberlist -->

<!-- BEGIN my_profile -->
                        <a href="{MY_PROF_TGT}">{MY_PROF_LNK}</a><br /><br />
<!-- END my_profile -->

<!-- BEGIN faq -->
                        <a href="{FAQ_TGT}" title="{FAQ_TITLE}">{FAQ_LNK}</a><br /><br />
<!-- END faq -->

<!-- BEGIN enter_admin_mode -->
                        <a href="{ADM_MODE_TGT}" title="{ADM_MODE_TITLE}">{ADM_MODE_LNK}</a><br /><br />
<!-- END enter_admin_mode -->

<!-- BEGIN leave_admin_mode -->
                        <a href="{USR_MODE_TGT}" title="{USR_MODE_TITLE}">{USR_MODE_LNK}</a><br /><br />
<!-- END leave_admin_mode -->

<!-- BEGIN upload_pic -->
                        <a href="{UPL_PIC_TGT}" title="{UPL_PIC_TITLE}">{UPL_PIC_LNK}</a><br /><br />
<!-- END upload_pic -->

<!-- BEGIN register -->
                        <a href="{REGISTER_TGT}" title="{REGISTER_TITLE}">{REGISTER_LNK}</a><br /><br />
<!-- END register -->

<!-- BEGIN login -->
                        <a href="{LOGIN_TGT}" title="">{LOGIN_LNK}</a>
<!-- END login -->

<!-- BEGIN logout -->
                        <a href="{LOGOUT_TGT}" title="">{LOGOUT_LNK}</a><br />
<!-- END logout -->
</span>

Thanks a lot in advance ...
Pavel
Logged

Jeff Bailey

  • Dev Team member
  • Coppermine addict
  • ****
  • Country: us
  • Offline Offline
  • Gender: Male
  • Posts: 1323
  • Fishing relaxes me.
    • Bailey Family Co.
Re: Template error after upgrade from version 1.4 to 1.5
« Reply #1 on: September 17, 2012, 08:50:16 pm »

Logged
Thinking is the hardest work there is, which is probably the reason why so few engage in it. - Henry Ford

Papaya007

  • Coppermine newbie
  • Offline Offline
  • Posts: 2
Re: Template error after upgrade from version 1.4 to 1.5
« Reply #2 on: September 17, 2012, 10:57:26 pm »

Oh, men thanks a lot for your excellent expert advice. I am happy now coz this was really the problem :-)) So, I did it a little bit i other way aroud. Opened my FTP and deleted all themes regardles if they are for 1.4 or 1.5 version. Then uploaded only new ones form recent cpg 1.5 update folder. Then change start-up theme in MyPHP admin to eyeball (a new one) and then ... voila, everything working allright :-) Problem solved.

Thanks again,
Have a wonderful day ahead,
Pavel
Logged

Αndré

  • Administrator
  • Coppermine addict
  • *****
  • Country: de
  • Offline Offline
  • Gender: Male
  • Posts: 15765
Re: Template error after upgrade from version 1.4 to 1.5
« Reply #3 on: September 27, 2012, 01:26:13 pm »

Please
tag your answer as "solved" by clicking on the "Topic Solved" button on the bar at the left hand side at the bottom of your thread.
Logged

fotovalis

  • Coppermine newbie
  • Offline Offline
  • Posts: 7
Re: Template error after upgrade from version 1.4 to 1.5
« Reply #4 on: November 11, 2013, 01:10:37 am »

Hi Pavel,
Unfortunately, I have the same problem as you had long time ago. Since I am not an expert, could you more describe those steps you done to make the gallery works again? I mean e.g. where you exactly changed that start-up theme?
Thanks in advance.
Regards, Jiri
Logged

Jeff Bailey

  • Dev Team member
  • Coppermine addict
  • ****
  • Country: us
  • Offline Offline
  • Gender: Male
  • Posts: 1323
  • Fishing relaxes me.
    • Bailey Family Co.
Re: Template error after upgrade from version 1.4 to 1.5
« Reply #5 on: November 11, 2013, 09:03:28 pm »

Please open your own thread with a link and an accurate description of your problem. Did you just upgrade to 1.5? Using an old theme?
Logged
Thinking is the hardest work there is, which is probably the reason why so few engage in it. - Henry Ford
Pages: [1]   Go Up
 

Page created in 0.019 seconds with 20 queries.